﻿html {
    overflow: auto;
}

body, html {
    width: 100%;
    height: 100%;
}

.navbar-default {
    height: 90px;
    background-color: #f5b707;
    border: none;
    margin: 0;
}

.navbar-brand {
    padding: 0 15px;
}

.wrapper {
    background-image: url('../images/lp-bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: fixed;
    padding: 0;
    margin: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.btn-primary {
    display: inline-block;
    background: #f1c645;
    width: auto;
    height: 50px;
    line-height: 35px;
    text-align: center;
    font-weight: 800;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    transition: all .2s ease-out;
    margin-top: 30px;
    border: none;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #f1c645;
    border: none;
}

.jumbotron {
    margin-bottom: 0;
}

.jumbotron .small-lead {
    font-size: 16px;
}

.jumbotron .btn-primary {
    margin-top: 10px;
}

.jumbotron hr {
    border-top: 1px solid #d5cdcd;
    margin-bottom: 40px;
}

.jumbotron p {
    font-size: 18px;
    color: #777
}

#detalhes {
    background: transparent;
}

.card-deck {
    margin-top: 50px;
}

.card .btn-primary {
    margin-top: 0px;
}

@media only screen and (max-width: 480px) {


}